startSectionEdit: $data "plugin_data" is NOT an array! One of your plugins needs an update.
type:
integration
supports-foxycart-version-from:
0.7.1
system:
SilverStripe
name:
FoxyStripe
description:
FoxyStripe is a Silverstripe module designed to integrate with Foxycart.
tag:
cms
date:
2011-06-09
developer:
http://chrisbryer.com/

FoxyStripe

Please note: The code on this page is submitted by members of the FoxyCart community, and may not verified by FoxyCart.com LLC in any way, shape, or form. Please double check the code before installing. If you need help with it please post in our forum, but if we cannot offer assistance (due to unfamiliarity with this particular system or language) we apologize in advance.

Description

Please see FoxyStripe on GitHub for more info.

Site Tools